## Methode com.sap.dbtech.powertoys.DBM.release

### Verwendung

Um die Verbindung zwischen Database Manager und Datenbankinstanz zu beenden, verwenden Sie die Methode com.sap.dbtech.powertoys.release.

Der JDBC-Treiber ruft diese Methode implizit auf, wenn der Garbage-Collector ein Objekt der Klasse DBM löscht.

### Funktionsumfang

public void release()

throws

com.sap.dbtech.rte.comm.RTEException

Ausnahmen

Klasse | Beschreibung
com.sap.dbtech.rte.comm.RTEException | siehe Fehlerbehandlung (Database Manager)

### Beispiel

session.release();

Siehe auch:

Beispiel: Betriebszustand der Datenbankinstanz anzeigen

Database Manager-Java-Klassen